• [2018/06/22]
    By using our forums, and our in-game services, you agree to be bound by our Privacy Policy found here:
    skullgirlsmobile.com/privacy

Resolved Device Support

moo

New Member
Joined
May 11, 2017
Messages
2
Reaction score
0
Points
1
Age
43
Attempting to install through the Canadian Google Play store.
Owning both:
  • [Nexus 4]
  • [Fido LGE Nexus 5]

Is there any reason that [Fido LGE Nexus 5] is not compatible for installation, or was this just an oversight in having a comprehensive list of devices?

Thanks!
 

Attachments

  • sg.jpg
    sg.jpg
    81.1 KB · Views: 8

moisterrific

Well-Known Member
Joined
May 9, 2017
Messages
834
Reaction score
774
Points
93
Location
Canada
Attempting to install through the Canadian Google Play store.
Owning both:
  • [Nexus 4]
  • [Fido LGE Nexus 5]

Is there any reason that [Fido LGE Nexus 5] is not compatible for installation, or was this just an oversight in having a comprehensive list of devices?

Thanks!
Those 2 devices are too old and don't have fast enough processors to run Skullgirls at acceptable performance.

I'm playing on an iPhone 6s, which is currently the 3rd fastest smartphone on the market. And I'm getting stutters in menus and sometimes in fights, so even if you could run the game on your devices, the low frame rate and lags would make it basically unplayable.
 

moo

New Member
Joined
May 11, 2017
Messages
2
Reaction score
0
Points
1
Age
43
Those 2 devices are too old and don't have fast enough processors to run the game at acceptable performance.

I'm playing on an iPhone 6s, which is currently the 3rd fastest smartphone on the market. And I'm getting stutters in menus and sometimes in fights.

The [Nexus 4] is listed as a compatible device, while the newer [Fido LGE Nexus 5] is listed as non-compatible.

I suspect this is an oversight, and was hoping the devs could weigh in.
 

moisterrific

Well-Known Member
Joined
May 9, 2017
Messages
834
Reaction score
774
Points
93
Location
Canada
The [Nexus 4] is listed as a compatible device, while the newer [Fido LGE Nexus 5] is listed as non-compatible.

I suspect this is an oversight, and was hoping the devs could weigh in.
Perhaps the Nexus 4 is incompatible as well and they forgot to list it as such.
 

video game

Producertron 9000
Joined
May 5, 2017
Messages
37
Reaction score
74
Points
18
Location
Los Angeles, CA
Website
hiddenvariable.com
The [Nexus 4] is listed as a compatible device, while the newer [Fido LGE Nexus 5] is listed as non-compatible.

I suspect this is an oversight, and was hoping the devs could weigh in.

Correct. The Nexus 4 is not actually supported from a technical point of view. Unfortunately, there's over 15,000 different types of Android devices (crazy, huh?) that support the Google Play store and so sometimes they slip through the cracks when we're filtering out older phones (which has a pretty limited tool for us to do so). Apologies about the confusion. :/
 
  • Like
Reactions: moisterrific